<?php
/**
 *
 * Thanks For Posts.
 * Adds the ability to thank the author and to use per posts/topics/forum rating system based on the count of thanks.
 * An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2020, rxu, https://www.phpbbguru.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'ACP_DELTHANKS'						=> 'Teşekkür mesajı kayıtları silindi',
	'ACP_POSTS'							=> 'Toplam mesajlar',
	'ACP_POSTSEND'						=> 'Kalan teşekkür mesajları',
	'ACP_POSTSTHANKS'					=> 'Teşekkür içeren toplam mesajlar',
	'ACP_THANKS'						=> 'Gönderiler için teşekkürler',
	'ACP_THANKS_MOD_VER'				=> 'Eklenti sürümü: ',
	'ACP_THANKS_TRUNCATE'				=> 'Teşekkür listesini temizle',
	'ACP_ALLTHANKS'						=> 'Dikkate alınan teşekkürler',
	'ACP_THANKSEND'						=> 'Dikkate alınması gereken kalan teşekkürler',
	'ACP_THANKS_REPUT'					=> 'Derecelendirme Seçenekleri',
	'ACP_THANKS_REPUT_SETTINGS'			=> 'Derecelendirme Seçenekleri',
	'ACP_THANKS_REPUT_SETTINGS_EXPLAIN'	=> 'Buradaki teşekkür sistemine göre gönderilerin, konuların ve forumların derecelendirilmesi için varsayılan ayarları belirleyin. <br /> Toplamda en fazla teşekkür eden konu (gönderi, konu veya forum)%100 derecelendirilir.',
	'ACP_THANKS_SETTINGS'				=> 'Teşekkürler Ayarlar ',
	'ACP_THANKS_SETTINGS_EXPLAIN'		=> 'Varsayılan Mesajlar için teşekkürler ayarları buradan değiştirilebilir.',
	'ACP_THANKS_REFRESH'				=> 'Sayaçları güncelle',
	'ACP_UPDATETHANKS'					=> 'Kaydedilen teşekkürler güncellendi',
	'ACP_USERSEND'						=> 'Teşekkür eden kalan kullanıcılar',
	'ACP_USERSTHANKS'					=> 'Teşekkür eden toplam kullanıcı sayısı',

	'GRAPHIC_BLOCK_BACK'				=> 'ext/gfksx/thanksforposts/images/rating/reput_block_back.gif',
	'GRAPHIC_BLOCK_RED'					=> 'ext/gfksx/thanksforposts/images/rating/reput_block_red.gif',
	'GRAPHIC_DEFAULT'					=> 'Görüntüler',
	'GRAPHIC_OPTIONS'					=> 'Grafik Seçenekleri',
	'GRAPHIC_STAR_BACK'					=> 'ext/gfksx/thanksforposts/images/rating/reput_star_back.gif',
	'GRAPHIC_STAR_BLUE'					=> 'ext/gfksx/thanksforposts/images/rating/reput_star_blue.gif',
	'GRAPHIC_STAR_GOLD'					=> 'ext/gfksx/thanksforposts/images/rating/reput_star_gold.gif',

	'IMG_THANKPOSTS'					=> 'Gönderi için teşekkür etmek',
	'IMG_REMOVETHANKS'					=> 'Teşekkürü İptal et',

	'LOG_CONFIG_THANKS'					=> '"Gönderiler İçin Teşekkürler" eklentisi için güncellenmiş yapılandırma.',

	'REFRESH'							=> 'Yenile',
	'REMOVE_THANKS'						=> 'Teşekkürleri kaldır',
	'REMOVE_THANKS_EXPLAIN'				=> 'Bu seçenek etkinleştirilirse kullanıcılar teşekkürler kaldırabilir.',

	'STEPR'								=> ' - adımı uygulandı,%s',

	'THANKS_COUNTERS_VIEW'				=> 'Teşekkür Sayaçları',
	'THANKS_COUNTERS_VIEW_EXPLAIN'		=> "Etkinleştirilirse, yazarla ilgili engelleme bilgisi verilen/alınan teşekkür sayısını gösterecektir.",
	'THANKS_FORUM_REPUT_VIEW'			=> 'Forum derecelendirmesini göster',
	'THANKS_GLOBAL_POST'				=> 'Global Duyurularda teşekkürler',
	'THANKS_GLOBAL_POST_EXPLAIN'		=> 'Etkinleştirilirse, Global Duyuruda Teşekkürler etkinleştirilir.',
	'THANKS_FORUM_REPUT_VIEW_EXPLAIN'	=> 'Etkinleştirilirse, forum değerlendirmesi forum listesinde görüntülenecektir.',
	'THANKS_INFO_PAGE'					=> 'Bilgilendirici mesajlar',
	'THANKS_INFO_PAGE_EXPLAIN'			=> 'Etkinleştirilirse, gönderi için teşekkür ettikten/kaldırdıktan sonra bilgilendirici mesajlar görüntülenecektir.',
	'THANKS_NOTICE_ON'					=> 'Bildirimler mevcuttur',
	'THANKS_NOTICE_ON_EXPLAIN'			=> 'Etkinleştirilirse, bildirim mevcuttur ve kullanıcı, profiliniz aracılığıyla bildirimi yapılandırabilir.',
	'THANKS_NUMBER'						=> 'Profilde gösterilen listeden teşekkür sayısı',
	'THANKS_NUMBER_EXPLAIN'				=> 'Bir profili görüntülerken gösterilen maksimum teşekkür sayısı. <br /> <strong> Bu değer 250`nin üzerine ayarlanırsa yavaşlamanın fark edileceğini unutmayın. </strong>',
	'THANKS_NUMBER_DIGITS'				=> 'Puanlama için ondalık basamak sayısı',
	'THANKS_NUMBER_IGITS_EXPLAIN'		=> 'Derecelendirme değeri için ondalık basamak sayısını belirtin.',
	'THANKS_NUMBER_ROW_REPUT'			=> 'Derecelendirmenin en üst listesindeki satır sayısı',
	'THANKS_NUMBER_ROW_REPUT_EXPLAIN'	=> 'Gönderiler, konular ve forumlar derecelendirme üst listesinde görüntülenecek satır sayısını belirtin.',
	'THANKS_NUMBER_POST'				=> 'Bir mesajda listelenen teşekkür sayısı',
	'THANKS_NUMBER_POST_EXPLAIN'		=> 'Bir gönderiyi görüntülerken gösterilen maksimum teşekkür sayısıdır. <br /> <strong> Bu değer 250`nin üzerine ayarlanırsa yavaşlamanın fark edileceğini unutmayın. </strong>',
	'THANKS_ONLY_FIRST_POST'			=> 'Sadece konudaki ilk gönderi için',
	'THANKS_ONLY_FIRST_POST_EXPLAIN'	=> 'Etkinleştirilirse, kullanıcılar yalnızca konudaki ilk gönderi için teşekkür edebilir.',
	'THANKS_POST_REPUT_VIEW'			=> 'Yayınların derecelendirmesini göster',
	'THANKS_POST_REPUT_VIEW_EXPLAIN'	=> 'Etkinleştirilirse, bir konu görüntülenirken gönderi değerlendirmesi görüntülenecektir.',
	'THANKS_POSTLIST_VIEW'				=> 'Gönderide teşekkür listesi',
	'THANKS_POSTLIST_VIEW_EXPLAIN'		=> 'Etkinleştirilirse, yazara gönderi için teşekkür eden kullanıcıların bir listesi görüntülenecektir. <br/> Bu seçeneğin, yalnızca yöneticinin o forumdaki gönderi için teşekkür etme iznini etkinleştirmesi durumunda etkili olacağını unutmayın.',
	'THANKS_PROFILELIST_VIEW'			=> 'Profilde teşekkür listesi',
	'THANKS_PROFILELIST_VIEW_EXPLAIN'	=> 'Etkinleştirilirse, teşekkür sayısını ve bir kullanıcıya hangi gönderiler için teşekkür edildiğini içeren tam bir teşekkür listesi görüntülenir.',
	'THANKS_REFRESH'					=> 'Teşekkür sayaçlarını güncelleyin',
	'THANKS_REFRESH_EXPLAIN'			=> 'Burada, gönderilerin/konuların/kullanıcıların toplu olarak kaldırılmasından, konuların bölünmesinden/birleştirilmesinden, Genel Duyuru`nun ayarlanması / kaldırılmasından, "Yalnızca konudaki ilk gönderi için" seçeneğinin etkinleştirilmesinden/devre dışı bırakılmasından, gönderi sahiplerinin değiştirilmesinden sonra teşekkür sayaçlarını güncelleyebilirsiniz. Bu biraz zaman alabilir. <br /> <strong> Önemli: Sayaçları yenile işlevinin doğru çalışması için MySQL sürüm 4.1 veya daha yeni bir sürümü gerekiyor! <br /> Dikkat! <br /> - Yenilemek konuk gönderileri için tüm teşekkürleri silecek ! <br /> - "Global Duyurularda Teşekkürler" seçeneği KAPALI ise, yenilemek, Global Duyurular için tüm teşekkürleri silecektir! <br /> - Yenilemek, konudaki ilk gönderi dışındaki tüm gönderiler için teşekkürleri siler. "Yalnızca konudaki ilk gönderi için" seçeneği AÇIK! </strong>',
	'THANKS_REFRESH_MSG'				=> 'Bu işlemin tamamlanması birkaç dakika sürebilir. Tüm hatalı teşekkür girişleri silinecek! <br /> Eylem geri alınamaz!',
	'THANKS_REFRESHED_MSG'				=> 'Sayaçlar güncellendi',
	'THANKS_REPUT_GRAPHIC'				=> 'Derecelendirmenin grafik görüntüsü',
	'THANKS_REPUT_GRAPHIC_EXPLAIN'		=> 'Etkinleştirilirse, derecelendirme değeri aşağıdaki resimler kullanılarak grafik olarak görüntülenecektir.',
	'THANKS_REPUT_HEIGHT'				=> 'Grafik yüksekliği',
	'THANKS_REPUT_HEIGHT_EXPLAIN'		=> 'Piksel cinsinden sıralama için kaydırıcının yüksekliğini belirtin. <br /> <strong> Dikkat! Doğru görüntüleyebilmek için, aşağıdaki görüntünün yüksekliğine eşit yüksekliği belirtmelisiniz! </strong>',
	'THANKS_REPUT_IMAGE'				=> 'Kaydırıcı için ana resim',
	'THANKS_REPUT_IMAGE_DEFAULT'		=> '<strong>Grafik Önizleme</strong>',
	'THANKS_REPUT_IMAGE_DEFAULT_EXPLAIN' => 'Görüntünün kendisi ve görüntüye giden yol burada görülebilir. Görüntü boyutu 15x15 pikseldir. <br /> Ön plan ve arka plan için kendi görsellerinizi çizebilirsiniz. <strong> Grafik ölçeğin doğru yapılmasını sağlamak için görüntünün yüksekliği ve genişliği aynı olmalıdır. </strong>',
	'THANKS_REPUT_IMAGE_EXPLAIN'		=> 'PhpBB`nin kök klasörüne göre grafik ölçekli görüntünün yolu.',
	'THANKS_REPUT_IMAGE_NOEXIST'		=> 'Grafik ölçeğin ana görüntüsü bulunamadı.',
	'THANKS_REPUT_IMAGE_BACK'			=> 'Kaydırıcı için arka plan resmi',
	'THANKS_REPUT_IMAGE_BACK_EXPLAIN'	=> 'Kök phpBB kurulum klasörüne göre - grafik ölçeğinde arka plan görüntüsüne giden yol.',
	'THANKS_REPUT_IMAGE_BACK_NOEXIST'	=> 'Grafik ölçeğinin arka plan görüntüsü bulunamadı.',
	'THANKS_REPUT_LEVEL'				=> 'Grafik ölçeğindeki görüntü sayısı',
	'THANKS_REPUT_LEVEL_EXPLAIN'		=> 'Grafikteki derecelendirme ölçeği değerinin% 100`üne karşılık gelen maksimum görüntü sayısı.',
	'THANKS_TIME_VIEW'					=> 'Teşekkürler zamanı',
	'THANKS_TIME_VIEW_EXPLAIN'			=> 'Etkinleştirilirse, gönderi teşekkür zamanını gösterecektir.',
	'THANKS_TOP_NUMBER'					=> 'Üst listedeki kullanıcı sayısı',
	'THANKS_TOP_NUMBER_EXPLAIN'			=> 'Dizindeki üst listede gösterilecek kullanıcı sayısını belirtin. 0 - üst liste görüntüleniyor.',
	'THANKS_TOPIC_REPUT_VIEW'			=> 'Konu derecelendirmesini göster',
	'THANKS_TOPIC_REPUT_VIEW_EXPLAIN'	=> 'Etkinleştirilirse, bir forum görüntülenirken konu derecelendirmesi görüntülenecektir.',
	'TRUNCATE'							=> 'Temizle',
	'TRUNCATE_THANKS'					=> 'Teşekkür listesini temizle',
	'TRUNCATE_THANKS_EXPLAIN'			=> 'Bu prosedür tüm teşekkür sayaçlarını tamamen temizler (verilen tüm teşekkürleri kaldırır). <br /> Bu işlem geri alınamaz! Teşekkür listesini temizleyin',
	'TRUNCATE_THANKS_MSG'				=> 'Teşekkür sayaçları temizlendi.',
	'REFRESH_THANKS_CONFIRM'			=> 'Teşekkür sayaçlarını gerçekten yenilemek istiyor musunuz?',
	'TRUNCATE_THANKS_CONFIRM'			=> 'Teşekkür sayaçlarını gerçekten temizlemek istiyor musunuz?',
	'TRUNCATE_NO_THANKS'				=> 'İşlem iptal edildi',
	'ALLOW_THANKS_PM_ON'				=> 'Biri mesajıma teşekkür ederse bana PM bildir',
	'ALLOW_THANKS_EMAIL_ON'				=> 'Biri mesajıma teşekkür ederse bana e-posta gönder',
]);
