<?php
/**
 *
 * Thanks For Posts.
 * Adds the ability to thank the author and to use per posts/topics/forum rating system based on the count of thanks.
 * An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2020, rxu, https://www.phpbbguru.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'CLEAR_LIST_THANKS'			=> 'Teşekkür Listesini Temizle',
	'CLEAR_LIST_THANKS_CONFIRM'	=> 'Kullanıcının Teşekkür Listesini gerçekten temizlemek istiyor musunuz?',
	'CLEAR_LIST_THANKS_GIVE'	=> 'Kullanıcı tarafından verilen teşekkür listesi temizlendi.',
	'CLEAR_LIST_THANKS_POST'	=> 'Mesajdaki teşekkür listesi temizlendi.',
	'CLEAR_LIST_THANKS_RECEIVE'	=> 'Kullanıcı tarafından alınan teşekkür listesi temizlendi.',

	'DISABLE_REMOVE_THANKS'		=> 'Teşekkürleri silme yönetici tarafından devre dışı bırakıldı',

	'GIVEN'						=> 'Teşekkür etti',
	'GLOBAL_INCORRECT_THANKS'	=> 'Belirli bir foruma atıfta bulunmayan Küresel Duyuru için teşekkür edemezsiniz.',
	'GRATITUDES'				=> 'Teşekkürler listesi',

	'INCORRECT_THANKS'			=> 'Geçersiz teşekkür',

	'JUMP_TO_FORUM'				=> 'Foruma geç',
	'JUMP_TO_TOPIC'				=> 'Konuya atla',

	'FOR_MESSAGE'				=> ' Mesaj için',
	'FURTHER_THANKS'     	    => [
		1 => ' ve bir kullanıcı daha',
		2 => ' ve %d kullanıcı daha',
	],

	'NO_VIEW_USERS_THANKS'		=> 'Teşekkür Listesini görüntüleme yetkiniz yok.',

	'NOTIFICATION_THANKS_GIVE'	=> [
		1 => '%1$s bu mesaj için size <strong>teşekkür etti</strong>:',
		2 => '%1$s bu mesaj için size <strong>teşekkür etti</strong>:',
	],
	'NOTIFICATION_THANKS_REMOVE'=> [
		1 => 'Mesaj için% 1$s tarafından <strong>teşekkür kaldırıldı</strong>:',
		2 => 'Mesaj için% 1$s tarafından <strong>teşekkür kaldırıldı</strong>:',
	],
	'NOTIFICATION_TYPE_THANKS_GIVE'		=> 'Biri msesajınız için teşekkür ediyor',
	'NOTIFICATION_TYPE_THANKS_REMOVE'	=> 'Biri mesajınız için teşekkür etti',

	'RECEIVED'					=> 'Teşekkür edildi',
	'REMOVE_THANKS'				=> 'Teşekkürlerinizi kaldırın: ',
	'REMOVE_THANKS_CONFIRM'		=> 'Teşekkürlerinizi kaldırmak istediğinden emin misin?',
	'REMOVE_THANKS_SHORT'		=> 'Teşekkürleri kaldır',
	'REPUT'						=> 'Değerlendirme',
	'REPUT_TOPLIST'				=> 'Teşekkürler Üst Listesi -%d',
	'RATING_LOGIN_EXPLAIN'		=> 'Üst listeyi görüntüleme yetkiniz yok.',
	'RATING_NO_VIEW_TOPLIST'	=> 'Üst listeyi görüntüleme yetkiniz yok.',
	'RATING_VIEW_TOPLIST_NO'	=> 'Üst liste boş veya yönetici tarafından devre dışı bırakılmış',
	'RATING_FORUM'				=> 'Forum',
	'RATING_POST'				=> 'Mesaj',
	'RATING_TOP_FORUM'			=> 'Forumları derecelendirme ',
	'RATING_TOP_POST'			=> 'Gönderileri derecelendirme',
	'RATING_TOP_TOPIC'			=> 'Konuları derecelendirme',
	'RATING_TOPIC'				=> 'Topic',

	'THANK'						=> 'zaman',
	'THANK_FROM'				=> 'itibaren',
	'THANK_TEXT_1'				=> 'Bu kullanıcılar yazara teşekkür etti ',
	'THANK_TEXT_2'				=> ' mesajınız için: ',
	'THANK_TEXT_2PL'			=> ' Mesaj için (toplam% d):',
	'THANK_POST'				=> 'Gönderinin yazarına teşekkür edin: ',
	'THANK_POST_SHORT'			=> 'Teşekkürler',
	'THANKS'					=> [
		1	=> '%d kez',
		2	=> '%d kez',
	],
	'THANKS_BACK'				=> 'Geri dönüş',
	'THANKS_INFO_GIVE'			=> 'Mesaj için az önce teşekkür ettin.',
	'THANKS_INFO_REMOVE'		=> 'Az önce teşekkürünüzü kaldırdınız.',
	'THANKS_LIST'				=> 'Listeyi Görüntüle/Kapat',
	'THANKS_PM_MES_GIVE'		=> 'mesaj için teşekkür etti',
	'THANKS_PM_MES_REMOVE'		=> 'mesaj için teşekkürü kaldırdı',
	'THANKS_PM_SUBJECT_GIVE'	=> 'Mesajlar için teşekkürler',
	'THANKS_PM_SUBJECT_REMOVE'	=> 'Mesaj için teşekkür kaldırıldı',
	'THANKS_USER'				=> 'Teşekkür listesi',
	'TOPLIST'					=> 'Mesajlar üst listesi',
]);
